/*
Theme Name: Cavisynth theme V001
Description: Theme enfant sixteen
Author: Cavi - Vincent
Author URI: https://www.devsector.ch
Template: twentysixteen 
Version: 0.0.1
*/
body{

}




/* Block de paiement woocommerce */
#add_payment_method #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods{
	background-color:#262626; }
#add_payment_method #payment div.form-row, .woocommerce-checkout #payment div.form-row{
	background-color:#262626; }
/* Block de paiement woocommerce */


/* Woocommerce etiquette escription produit */
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background-color:#262626;
}
/* Woocommerce messags */
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background-color:#262626;
	color:#E5E5E5;
}